.navbar-inverse { 
  background-color: #17181a !important; 
}
.tunepk-logo { 
	background-image: url('../images/logo.png'); 
	width:121px; 
	height: 32px; 
	text-indent: -5000px; 
	margin: 0px 0px;
}
.tunepk-logo-eid { 
	background-image: url('../images/eid-logo.png'); 
	width:121px; 
	height: 32px; 
	text-indent: -5000px; 
	margin: 0px 0px 0px -11px !important;
}
.rdonly:hover
{
   cursor: pointer;
}
/* sprite logo */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 100dpi) { 
    
	.tunepk-logo {
		background-image: url('../images/logo@2x.png'); 
		background-size: 121px 32px;
	}
	.tunepk-logo-eid {
		background-image: url('../images/eid-logo@2x.png'); 
		background-size: 121px 32px;
	}


}

.default-img{
  background-image: url('../images/processing.jpg');
}
.loading_pointer {display: none; vertical-align: middle}

.icon-myaccount{
  margin-right: 6px;
    margin-top: -14px;
}

.nav-height {
  height: 57px;
}

/* Pace */
.pace .pace-progress {
  background: #29d;
  position: fixed;
  z-index: 2000;
  top: 55px;
  left: 0px;
  height: 2px;

  -webkit-transition: width 1s;
  -moz-transition: width 1s;
  -o-transition: width 1s;
  transition: width 1s;
}

.pace-inactive {
  display: none;
}
body{background-color: #efefef}

/* Pace ends */

.alert-ajax {
  border-radius : 0px !important;
  border-width: 0px !important;
  border-bottom-width: 1px !important;
  margin-bottom: 0px !important;
  text-align: center;
  /*text-transform: uppercase;*/
  position: fixed;
  /*top: -500px;*/
  z-index: 9999;
  width: 100%;
  top: -9999px;
  font-weight: bold;
  -webkit-transition: top 0.5s ease-in-out;
  -moz-transition: top 0.5s ease-in-out;
  -o-transition: top 0.5s ease-in-out;
  transition: top 0.5s ease-in-out;
  padding: 10px 35px !important;
}

.alert-ajax.open {
  top: 0px;
}

.ajax-response-close {
  font-size: 24px;
  cursor: pointer;
  position: absolute;
  right: 14px;
  top : 14px;
  opacity: 0.5;
}

.ajax-response-close:hover {
  opacity: 1;
}

.avatar-name {
  position: relative;
}

.avatar-name .avatar {

}

.avatar-name .name {
  position: absolute;
  top: 8px;
  left: 50px;
}

.duration {
  position: absolute;
  padding: 1px 5px;
  font-size: 11px;
  color: white;
  background-color: rgba(0, 0, 0, 0.8);
  bottom: 3px;
  right: 3px;
  font-family: 'Source Sans Pro', Ubuntu;
}

.duration.top {
  top : 3px !important;
  bottom: auto !important; 
}

.duration.bottom {
  bottom: 3px !important;
  top: auto !important;
}

.duration.left {
  left: 3px !important;
  right: auto !important;
}

.duration.right {
  right: 3px !important;
  left: auto !important;
}



.alert-inverted{
    background-color: rgba(0,0,0,0.9);
    border: 0px;
    position: fixed;
    top: 55px;
    margin: 0px auto;
    left: 0px;
    right: 0px;
    width: 600px;
    z-index:10; color: #fff;text-shadow: 0px 1px 0px #000; display:none
}

.alert-inverted-err, .alert-inverted .error
{
    color:#ff9999
}
.alert-inverted .close{color:#fff ;text-shadow: 0px 1px 0px #000;  opacity:1}



/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
#footer {
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  background-color: #17181a;  
  position: absolute;
  color : #fff;
  z-index: 999;
}

.footer_push{height: 80px;}

.popover.bottom{bottom:auto;}


/*!
 * typeahead.js 0.8.2
 * https://github.com/twitter/typeahead
 * Copyright 2013 Twitter, Inc. and other contributors; Licensed MIT
 */

.twitter-typeahead {
  position: relative !important;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.tt-query {
  position: relative !important;
  /* for unknown reasons, this fixes alignment issues in ie7 */

  *margin-top: -1px !important;
  vertical-align: top !important;
  background-color: transparent !important;
  /* ie6-8 doesn't fire hover and click events for transparent elements
     for a workaround, use a 1x1 transparent gif */

  background-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7) !important;
}
.tt-hint {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  position: absolute !important;
  border-color: transparent !important;
  width: 100%;
  top: 0px !important;
  left: 0px !important;
  padding: 4px 11px;
  color: #666;
  border-radius: 6px;
}

.search-header .tt-hint{
    font-size: 18px;
    width: 765px;
    height: 20px;
    padding: 12px;
    padding-left: 18px;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
       background-color: rgba(255,255,255,0.5);
    color:#aaa;
    padding-right:52px
}

.tt-dropdown-menu,
.tt-suggestions,
.tt-suggestion {
  padding: 0;
  margin: 0;
  list-style: none;
  line-height: 21px;
}
.tt-dropdown-menu {
background-color: #fff;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    color: #000;
    display: none;
    font-size: 14px;
    left: 0;
    padding: 6px 0px;
    position: absolute;
    top: 30px;
    width: 100%;
    z-index: 99999;
}

.tt-suggestion .highlight{font-weight: normal !important}


.search-header .tt-dropdown-menu {
    width: 800px; left: 0px; top: 50px; font-size: 15px; padding: 5px 18px;
 ;
}
.search-header .tt-suggestion{ padding:0px 0px; }
.tt-suggestion p{
  margin: 0px;
}
.tt-is-under-cursor{
    background-color: #eee;
    margin: auto 0px;
    padding: 0px 6px;
    color: #000 !important;
}

.tt-is-under-cursor, .tt-is-under-cursor .highlight { color:#000 }


.search-header .tt-is-under-cursor{

    margin: auto -18px;
    padding: 5px 18px;
}

.tt-dropdown-menu.tt-is-open {
  display: block;
}
.tt-dropdown-menu.tt-is-empty {
  display: none;
}
.tt-suggestion {
  display: block;
  white-space: nowrap;
  cursor: pointer;
  font-weight: bold;
  font-family: "Opan Sans",Arial;
  padding-left: 12px;
}
.tt-suggestion * {
  white-space: normal;
}
/* rtl support */
/* ----------- */
.twitter-typeahead.tt-rtl {
  direction: rtl;
}
.twitter-typeahead.tt-rtl .tt-dropdown-menu {
  left: auto;
  right: 0;
}

/* this is used  for Tags Input Fields. */
div.tagsinput {
  background: #fff;
  border-radius: 4px;
  border: 1px solid #ccc;
  padding:5px;
  width:100% !important;
  min-height:40px !important;
  overflow-y: auto;
}
div.tagsinput span.tag {
  border-radius:2px;
  overflow: hidden;
  float: left;
  padding: 5px;
  text-decoration:none;
  background: #209ecb;
  color: #fff;
  margin-right: 5px;
  margin-bottom:5px;
  font-size:15px;
  line-height: 15px;
}
div.tagsinput span.tag a {
  font-weight: bold;
  color: #fff;
  text-decoration:none;
  font-size: 11px;
}
div.tagsinput input:focus{
    border-color: #66afe9 !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

div.tagsinput input {
  width:80px;
  margin:0;
  font-family: helvetica;
  font-size: 13px;
  border:1px solid transparent;
  padding:5px;
  background: transparent;
  color: #000;
  outline:0;
  margin-right:5px;
  margin-bottom:5px;
}
div.tagsinput div {
  display:block;
  float: left;
} 
.tags_clear {
  clear: both;
  width: 100%;
  height: 0;
}
.not_valid {
  background: #FBD8DB !important;
  color: #90111A !important;
}
/* CSS ended for Tags Input Fields. */

@media (max-width:767px ) {

    .pace .pace-progress {
      position: absolute;
    }

}
